	# Don't overwrite existing sudoers or sudo.conf files
	sudoersdir=/etc
	sysconfdir=/etc
	exampledir=/usr/local/share/doc/sudo/examples
	if test ! -r $sudoersdir/sudoers; then
		cp $sudoersdir/sudoers.dist $sudoersdir/sudoers
		chmod 0440 $sudoersdir/sudoers
		chown 0 $sudoersdir/sudoers
		chgrp 0 $sudoersdir/sudoers
	fi
	if test ! -r $sysconfdir/sudo.conf; then
		cp $exampledir/sudo.conf $sysconfdir/sudo.conf
		chmod 644 $sysconfdir/sudo.conf
		chown root $sysconfdir/sudo.conf
	fi

	# Create /sbin/rc2.d/S900sudo link
	rm -f /sbin/rc2.d/S900sudo
	ln -s /sbin/init.d/sudo /sbin/rc2.d/S900sudo

exit 0
